* {
	padding: 0;
	margin: 0;
}
html, body {
	width: 100%;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
	position: relative;
	width: 438px;
	height: 198px;
	border: 1px solid #ccc;
}
.traditionalBoxModel #wrapper {
	width: 440px;
	height: 200px;
}
#wrapper form {
	text-align: center;
	padding-top: 14px;
}
#wrapper form h1 {
	color: #666;
	font-size: 24px;
	display: inline;
}
#wrapper form #btnSearch {
	background: url(/en-us/partner/glamour/images/56353btn.gif) no-repeat;
	height: 27px;
	width: 131px;
	position: relative;
	top: 5px;
}
#wrapper h2, #wrapper h2 a {
	position: absolute;
	height: 17px;
	width: 176px;
	left: 7px;
	top: 178px;
}
#wrapper h2 a {
	background: url(/en-us/partner/glamour/images/56353logos.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
}
#wrapper h3 {
	background: url(/en-us/partner/glamour/images/56353logos.gif) no-repeat left -31px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	height: 13px;
	width: 125px;
	left: 308px;
	top: 184px;
}
#wrapper #pnlSpotlight {
	position: absolute;
	width: 438px;
	top: 65px;
	z-index: 5;
	clear: both;
	border-bottom: 1px solid #ccc;
	height: 107px;
}
.jcarousel-clip {
	z-index: 2;
	overflow: hidden;
	position: absolute;
	left: 24px;
}
.jcarousel-clip-horizontal {
	width: 390px;
	height: 98px;
}
.jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative;
}
.jcarousel-list li, .jcarousel-item {
	float: left;
	list-style: none;
	width: 78px;
	height: 98px;
	text-align: center;
	overflow: hidden;
}
.jcarousel-list li a { color: #00F;}
.jcarousel-next, .jcarousel-prev {
	z-index: 10;
	display: block;
	width: 16px;
	height: 19px;
	position: absolute;
	top: 31px;
	cursor: pointer;
}
.jcarousel-next {
	right: 10px;
	background:url(/en-us/partner/glamour/images/56353arrows.gif) no-repeat -29px -63px;
}
.jcarousel-prev {
	left: 10px;
	background:url(/en-us/partner/glamour/images/56353arrows.gif) no-repeat -13px -63px;
}
